Jump to content

mattman87

Members
  • Content Count

    11
  • Joined

  • Last visited

Community Reputation

0 Neutral

About mattman87

  • Rank
    Noob
  1. When ever I try ti run X in slackware 10.0 i get the error no screens found. i did configure xorg. but i still cant get it to run. Any ideas? Is there another good disro besides red hat and fedora that may run if i cant get this working?
  2. I have apache already set up in slackwware and wokring. But I how can I make php and myaql work with it?
  3. ok now when i try to install k3b i get this [root@localhost mattman87]# rpm -ivh k3b-0.11.12-1.xcyb.fc2.i386.rpm warning: k3b-0.11.12-1.xcyb.fc2.i386.rpm: V3 DSA signature: NOKEY, key ID 87e600b8 error: Failed dependencies: libDCOP.so.4 is needed by k3b-0.11.12-1.xcyb.fc2 libartskde.so.1 is needed by k3b-0.11.12-1.xcyb.fc2 libid3-3.8.so.3 is needed by k3b-0.11.12-1.xcyb.fc2 libkdecore.so.4 is needed by k3b-0.11.12-1.xcyb.fc2 libkdefx.so.4 is needed by k3b-0.11.12-1.xcyb.fc2 libkdesu.so.4 is needed by k3b-0.11.12-1.xcyb.fc2 l
  4. mattman87

    Good ones

    war ctaf 3 does useing wine.
  5. mattman87

    waz up all

    hey everyone whats up.? I am 13 years old and i live in california. iI sarted useing linux like 3-5 momths ago. The first distro i tried was slackware. I just recently started to use fedora core 2. Me and a few frineds are hopeing to get a site like this online soon. we have been worlomg hard on the box where gana serv it on. I hope it turns out to be like this. -mattman87
  6. mattman87

    my desktop

    damn geocties lol. i gata get my damn server back online . should be up within a few days. it only had a 4 gig hdd cause i ran outa money when i was building it and got the 4 gig free. im getn a 250 within the next few months.
  7. now i get this [root@localhost mattman87]# apt-get install gnome-alsamixer Reading Package Lists... Done Building Dependency Tree... Done E: Couldn't find package gnome-alsamixer
  8. [root@localhost mattman87]# rpm -ivh irssi-0.8.10rc4-20040510.2030.1.i386.rpm warning: irssi-0.8.10rc4-20040510.2030.1.i386.rpm: V3 DSA signature: NOKEY, key ID 63c11e9d error: Failed dependencies: libcom_err.so.3 is needed by irssi-0.8.10rc4-20040510.2030.1 is what i get when i try to insdtall
  9. im haveing the same problem. when i type apt-get install gnome-alsamixer it gives me this [root@localhost mattman87]# apt-get install gnome-alsamixer bash: apt-get: command not found
×
×
  • Create New...